View Issue Details

IDProjectCategoryView StatusLast Update
0001411MantisDroidDefectpublic2019-11-06 11:25
Reportere7andy Assigned Toe7andy  
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version2.9Fixed in Version2.9 
Summary0001411: Delete issue gives error message
DescriptionDelete is working but an error message is displayed and the issue seems to still exist.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-26 16:39 e7andy New Issue
2017-04-26 16:39 e7andy Status new => assigned
2017-04-26 16:39 e7andy Assigned To => e7andy
2017-04-26 16:43 e7andy Summary Delete issue not working => Delete issue gives error message
2017-04-26 16:43 e7andy Description Updated View Revisions
2017-04-26 16:43 e7andy Description Updated View Revisions
2017-08-29 10:42 e7andy Description Updated View Revisions
2018-08-21 13:23 e7andy Target Version 2.7 => next release
2018-12-10 14:09 e7andy Assigned To e7andy =>
2018-12-10 14:09 e7andy Severity block => major
2018-12-10 14:09 e7andy Status assigned => confirmed
2018-12-10 14:09 e7andy Target Version next release => backlog
2019-10-24 08:47 e7andy Target Version backlog => next release
2019-10-24 08:50 e7andy Status confirmed => assigned
2019-10-24 08:50 e7andy Assigned To => e7andy
2019-10-26 19:48 e7andy Status assigned => resolved
2019-10-26 19:48 e7andy Resolution open => fixed
2019-10-26 19:48 e7andy Fixed in Version => 2.9
2019-11-06 11:24 e7andy Target Version next release => 2.9
2019-11-06 11:25 e7andy Status resolved => closed